Премини към съдържанието
  • Добре дошли!

    Добре дошли в нашите форуми, пълни с полезна информация. Имате проблем с компютъра или телефона си? Публикувайте нова тема и ще намерите решение на всичките си проблеми. Общувайте свободно и открийте безброй нови приятели.

    Моля, регистрирайте се за да публикувате тема и да получите пълен достъп до всички функции.

     

Всичко за: Kubuntu, Tilix, Debian


Препоръчан отговор


Какъв tool използвате за спиране/пускане на услуги(services) при стартиране на системата?

konsole (terminal) ->

/etc/init.d/<service/daemon/program> start, stop, restart

killall [-signal] <process name>

update-rc.d (man update-rc.d)

start-stop-daemon

exec

...

tool не ползвам..

Линк към този отговор
Сподели в други сайтове
  • Отговори 610
  • Създадено
  • Последен отговор

Потребители с най-много отговори

Потребители с най-много отговори

Публикувани изображения

Кажете някой image viewer за Kubuntu 8.04 Hardy?

Gwenview не ми допада...също пробвах Image Viewer, KSquirrel не мога да инсталирам, а ShowFoto не ми допадна също...Искам нещо леко, а не като Gwenview...

Линк към този отговор
Сподели в други сайтове

Привет! Някой знае ли как да инсталирам firefox 3.0 на debian etch? Мерси предварително ;) Аз го дръпнах от сайта ама никъде няма указания как се прави, защото е tar.bz или нещо от този сорт беше, не е .deb ... ;)


Линк към този отговор
Сподели в други сайтове

Здравей bademka!

Аз го подкарвам по един ламерски начин:

1.Свалям файла на Тройката някъде в потребителската си директория(/home/user...);

2.Разархивирам файла tar.bz,в следствие на което получавам папка firefox;

3.Влизам в папката и стартирам файла firefox(всъщност това е скрипт на Shell);

!!!Трябва да си затворила Firefox-а,който ползваш в момента(версия 2.0.0.Х) преди да изпълниш стъпка 3!!!

Това е!Браузъра пали от раз!

Успех! cool.gif

Линк към този отговор
Сподели в други сайтове
Здравей bademka!

Аз го подкарвам по един ламерски начин:

1.Свалям файла на Тройката някъде в потребителската си директория(/home/user...);

2.Разархивирам файла tar.bz,в следствие на което получавам папка firefox;

3.Влизам в папката и стартирам файла firefox(всъщност това е скрипт на Shell);

!!!Трябва да си затворила Firefox-а,който ползваш в момента(версия 2.0.0.Х) преди да изпълниш стъпка 3!!!

Това е!Браузъра пали от раз!

Успех! cool.gif

и аз се опитах така да го стартирам , ама не става, а няма ли начин да се обнови по някакъв начин, или тва ще стне може би след..... biggrin.gif години biggrin.gif

Линк към този отговор
Сподели в други сайтове
и аз се опитах така да го стартирам , ама не става, а няма ли начин да се обнови по някакъв начин, или тва ще стне може би след..... biggrin.gif години biggrin.gif

Ще трябва да насочите недоволството си към тwърдоглавите в Дебиан. Заради идиотските си правила и фанатизъм те имат собствена версия на firefox...

Пробвай това:

apt-get upgrade Iceweasel

Линк към този отговор
Сподели в други сайтове
Ще трябва да насочите недоволството си към тwърдоглавите в Дебиан. Заради идиотските си правила и фанатизъм те имат собствена версия на firefox...

Пробвай това:

apt-get upgrade Iceweasel

Идиоти? :P Стига бе, etch нали е създаден за да бъде стабилен. Не можеш да очакваш най-новите пакети в него. Той и без това използва малко или много архаични пакети. А относно GNU версията на Firefox- въпрос на вкус. Аз си предпочитам iceweasel; а що се отнася до по-новата версия, bademka, трябва (за да имаш версия 3.0) да имаш и по-актуални пакети, изпълняващи всички зависимости. В този ред на мисли, щом си пробвала с tarball и не става, няма да стане. Трябва да си с lenny, тук ги има пакетите, които се изискват http://packages.debian.org/lenny/iceweasel cool.gif

Линк към този отговор
Сподели в други сайтове
Идиоти?

Те не са идиоти заради желанието си да слагат стабилни пакети, а заради твърдоглавието си да не приемат например firefox в чист вид. Още си спомням случая когато един пакет (ICQ клиент) беше изхвърлен от хранилищата защото автора проверяваше дали някой не се опитва да се логне с неговия номер. Освен това съвсем скоро гръмна скандал именно в Дебиан заради коментиране на няколко реда в openssl. Така че съвсем спокойно мога да квалифицирам като ръководството като пълни идиоти. Крайностите никога не са водели до добро

Линк към този отговор
Сподели в други сайтове

A Lenny по нова весия ли е от etch или по стара, стабилна ли е или не, дали е по добра от Etch? То да ти кажа дали ще е iceweasel или firefox, май е все едно и също, защото имат абсолютно еднакви неща и настройки, само дето са с различни имена :P

Линк към този отговор
Сподели в други сайтове
A Lenny по нова весия ли е от etch или по стара, стабилна ли е или не, дали е по добра от Etch? То да ти кажа дали ще е iceweasel или firefox, май е все едно и също, защото имат абсолютно еднакви неща и настройки, само дето са с различни имена :)

Може би знаеш, че Debian има три версии - stable, testing и unstable. В момента стабилната е Etch, а testing - Lenny. Последната престои да стане stable през Септември, дотогава все още е в бета стадий. Всъщност на практика lenny е като etch, само че с по-нови пакети, все още по-нестабилна, има някои други неща променени. Обикновено etch се ползва на сървъри, където стабилната работа е най-важна, а за дома и beta- версията става cool.gif Та ако ъпгрейднеш от etch до lenny ще имаш по-актуален софтуер.

Относно второто, да. Firefox е под Mozilla Licence , а Iceweasel под GPL.( Както например аз ползвам Icedove, което е едно към едно със Thunderbird, само че е под GPL.) :)

Редактирано от Linux_user (преглед на промените)
Линк към този отговор
Сподели в други сайтове
A Lenny по нова весия ли е от etch или по стара, стабилна ли е или не, дали е по добра от Etch? То да ти кажа дали ще е iceweasel или firefox, май е все едно и също, защото имат абсолютно еднакви неща и настройки, само дето са с различни имена :)

Debian има версии, които се наричат... Stable, Testing, Unstable, Experimental

Stable излиза веднъж на около 2 години. Testing е това, което един ден ще бъде пуснато като Stable. Unstable е доста по-ново като пакети, но разбира се доста по-нестабилно... А Experimental си се чупи често.

Всяка една от тези версии си има и своите имена... Сегашния Stable се нарича Etch. Lenny e Testing, който един ден ще стане следващия Stable. A Unstable се казва Sid :)

Така че отговора на твоя въпрос е... Да, Lenny e Testing и е по-нов от стабилния Etch. Но думата "testing" не трябва да те плаши... Заклети Дебиан-ци казват, че дори и Unstable (Sid) e по-стабилен от стабилния рилийз на Убунту.

Като цяло винаги може човек да ъпгрейд-не лесно като просто смени имената във /etc/apt/sources.list

Ако там смениш "Еtch" със "Lenny" и направиш после apt-get update & apt-get dist-upgrade

Вече ще имаш Lenny на машината си ;)

Линк към този отговор
Сподели в други сайтове

snapshot1qt3.th.png

Нормално ли е Xorg да заема толкова много памет по принцип? Относно това, че процеса се появява два пъти намерих информация, че това е наскоро появил се бъг с ATI драйверите и, че единия процес е огледален на другия и не заема реални ресурси.. Някакви продложения за отстранавяне на единия?

Какво точно представлява VIRT/RES/SHR в top и VmSize/VmRss в KSysGuard?..

Sys: Kubuntu 8.04 (KDE 3.5.9), ATI X1300 и дрдайвери инсталирани през EnvyNG

Линк към този отговор
Сподели в други сайтове
snapshot1qt3.th.png

Нормално ли е Xorg да заема толкова много памет по принцип? Относно това, че процеса се появява два пъти намерих информация, че това е наскоро появил се бъг с ATI драйверите и, че единия процес е огледален на другия и не заема реални ресурси.. Някакви продложения за отстранавяне на единия?

Какво точно представлява VIRT/RES/SHR в top и VmSize/VmRss в KSysGuard?..

Sys: Kubuntu 8.04 (KDE 3.5.9), ATI X1300 и дрдайвери инсталирани през EnvyNG

Ако ползваш десктоп ефектс (мисля че така се казваше компиз в *бунту) със софтуерно 3Д ускорение да. ;)

Те не са идиоти заради желанието си да слагат стабилни пакети, а заради твърдоглавието си да не приемат например firefox в чист вид. Още си спомням случая когато един пакет (ICQ клиент) беше изхвърлен от хранилищата защото автора проверяваше дали някой не се опитва да се логне с неговия номер. Освен това съвсем скоро гръмна скандал именно в Дебиан заради коментиране на няколко реда в openssl. Така че съвсем спокойно мога да квалифицирам като ръководството като пълни идиоти. Крайностите никога не са водели до добро

Кой е клиента? Може би е имал толкова много бъгове, че е било належащо. :) Както xmms...

Но каквото и да стане gcc винаги е в апт. :lol6:

Редактирано от Progres (преглед на промените)
Линк към този отговор
Сподели в други сайтове
Кой е клиента? Може би е имал толкова много бъгове, че е било належащо. :P Както xmms...

Но каквото и да стане gcc винаги е в апт. :P

Нямам никакви спомени как се казваше програмата, но това е факт. И не е заради бъгове, а заради причината, която изтъкнах по-горе. Можеш да приемеш мнението ми за меродавно, щом и бивши и настоящи maintainers се съгласяват с мен :P

Линк към този отговор
Сподели в други сайтове
Ако ползваш десктоп ефектс (мисля че така се казваше компиз в *бунту) със софтуерно 3Д ускорение да. :P

Не ползвам... Няма инсталирани никакви допълнителни визуални ефекти.

VIRT/RES/SHR VmSize/VmRss?

Линк към този отговор
Сподели в други сайтове
Нямам никакви спомени как се казваше програмата, но това е факт. И не е заради бъгове, а заради причината, която изтъкнах по-горе. Можеш да приемеш мнението ми за меродавно, щом и бивши и настоящи maintainers се съгласяват с мен :P

Като цяло си прав. И мен не ми харесва идеята за премахване на някои неща от апт, но това е...политика. btw Доста време на десктопа ми ползвах Gentoo. От няколко седмици се върнах към дебиан отегчен до крайност от компилиране. Преди в apt нямаше софтуер под различен лиценз от GPL/GPL2 като изключим JDK, JRE и подобните щуротии на SUN Microsystems. Сега вече не е така. Явно малко или много са си променили политиката. Положението с Firefox не е точно така. Не дебиан са виновни, а мозила тийм:

Mozilla doesn't want Debian to use the Firefox name in its distribution so Debian is changing the name.

За повече инфо - тук.

Поздрави. :P

Линк към този отговор
Сподели в други сайтове
Положението с Firefox не е точно така. Не дебиан са виновни, а мозила тийм:

За повече инфо - тук.

Поздрави. :P

Мозила са виновни, защото продукта съдържа обекти, които са под защитата на авторското право (иконки, картинки и т.н.) ...

Линк към този отговор
Сподели в други сайтове
A Lenny по нова весия ли е от etch или по стара, стабилна ли е или не, дали е по добра от Etch? То да ти кажа дали ще е iceweasel или firefox, май е все едно и също, защото имат абсолютно еднакви неща и настройки, само дето са с различни имена :huh:

Iceweasel и Firefox са едно и също нещо. Различно е само логото и името. Също така firefox от офицялния сайт е компилиран по малко по-различен начин така че да тръгва на всякакви дистрота, докато iceweasel/firefox е компилиран конкретно за дебиан със съответните оптимизации и версии на зависимости. По-принцип е желателно той да се ползва, но аз като фен на този броузър си го ползвам от офицялния сайт за да може да си го обновявам автоматично без да чакам да го добавят в хранилищата. :P

Изтегли си firefox от офицялния сайт. Разархивирай го. Отвори терминал. Влез в папката му и изпълни ./firefox . След това пейстни тук грешката. Имаше един пакет който се инсталираше. libstdc++6 мисля този беше.

Линк към този отговор
Сподели в други сайтове
публикувано (редактирано)
Привет! Някой знае ли как да инсталирам firefox 3.0 на debian etch? Мерси предварително ;) Аз го дръпнах от сайта ама никъде няма указания как се прави, защото е tar.bz или нещо от този сорт беше, не е .deb ... ;)

Здравей!

Инсталацията на Firefox 3.0 става по този начин - Цък . Ако липсва библиотечен файл, може да го инсталираш Така. Това е начина, по който си инсталирам нова версия на Firefox.

1312021426_m.PNG <- цъкни на снимката за увеличение

Успех!

... Вече е достъпна и версия 3.0.1!

Редактирано от maicky (преглед на промените)
Линк към този отговор
Сподели в други сайтове
  • 2 седмици по-късно...

http://forum.mandriva.com/viewtopic.php?p=...714afd46c3c89d8

И въпроса ми - нужно ли е да осатям процент от мястото на data дялове за root?

Линк към този отговор
Сподели в други сайтове

Привет! Пуснах си дебиан-а etch да се упгрейдва до lenny, тъй-като от написаното разбрах, че лени имал по-нови пакети :speak: Как после да разбера дали е сменена версията ;)

Линк към този отговор
Сподели в други сайтове

А откъде да си дръпна самото lenny, че ми харесва , обновява си лисичката до версия 3.0.1, а пък в etch я няма версията на ФФ sad.gif ?

Линк към този отговор
Сподели в други сайтове

Добавете отговор

Можете да публикувате отговор сега и да се регистрирате по-късно. Ако имате регистрация, влезте в профила си за да публикувате от него.

Гост
Напишете отговор в тази тема...

×   Вмъкнахте текст, който съдържа форматиране.   Премахни форматирането на текста

  Разрешени са само 75 емотикони.

×   Съдържанието от линка беше вградено автоматично.   Премахни съдържанието и покажи само линк

×   Съдържанието, което сте написали преди беше възстановено..   Изтрий всичко

×   You cannot paste images directly. Upload or insert images from URL.

×
×
  • Добави ново...

Информация

Поставихме бисквитки на устройството ви за най-добро потребителско изживяване. Можете да промените настройките си за бисквитки, или в противен случай приемаме, че сте съгласни с нашите Условия за ползване